#include "delay.h"
#include "main.h"
#include "display.h"
#include "snake.h"
#include "food.h"

extern unsigned char isGAMEOVER;
extern unsigned char isVICTROY;

int main()
{
	init();
	clear();
	
  while(1)
	{

		test();
	}
}